.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-49f5529a-537d-5ec5-f1d4-f09fb3d984b9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00c066e9-d7bd-7618-74ad-c23fc23f7d2d {
background-color: #EAE3D980 !important;
}
.lfr-layout-structure-item-306b8725-b45c-6eea-cb82-580cb1c9074f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9079f39c-290c-bd30-d3dc-1de9a5a7904f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc52a590-ec1c-abda-90eb-867e0e21e9ea {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-8da7a6ab-b18e-fcd1-61ce-60955de8118f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-99b1cf22-0513-1f34-8940-4a8cad9989f2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a172bcb-679e-1c83-af47-ce9765205d04 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5594286f-5770-0742-a494-deba7a94c7ab {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5a86d902-44fd-d638-f735-82afa7608402 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}